
/***************************************************************************
****************************************************************************
****    General CSS
****************************************************************************
****************************************************************************/
.loader {
	margin: 40px auto;
	border: 16px solid #f3f3f3;
	border-radius: 50%;
	border-top: 16px solid #7b7d7b;
	width: 120px;
	height: 120px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
.text-center {text-align:center;}
.text-small {font-size:55%; font-style:italic;}
.mr-10 {margin-right:10px;}
.mr-30 {margin-right:30px;}
.clr {clear:both !important;}
/* placeholder colors */
::placeholder {color:#bcbcbf; opacity: 1;} /* Chrome, Firefox, Opera, Safari 10.1+ Firefox */
:-ms-input-placeholder {color:#bcbcbf;} /* Internet Explorer 10-11 */
:-ms-input-placeholder {color:#bcbcbf;} /* Microsoft Edge */


/***************************************************************************
****************************************************************************
****    Cart General CSS
****************************************************************************
****************************************************************************/
.page_container {
	/*width:calc(100% - 20px);*/
	width:1200px;
	max-width: 100%;
	min-height:250px;
	margin:20px auto;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	align-items: flex-start;
	padding-left: 0;
	position: relative;
	margin-top: 45px;
}
.btn {font-size: 17px; text-transform:uppercase; padding:16px 25px 12px; border-radius:0px; cursor:pointer; -webkit-transition: background-color 200ms ease; transition: background-color 200ms ease;}
.btn.btn-default {background-color:#fff; color:#000;}
.btn.btn-success {background-color:#397e39; color:#ffffff;padding:16px 40px 12px;}
.btn.btn-success:hover {background-color:#4aa54a;}
.btn.btn-info {background-color:#b7230f; color:#ffffff;}
.btn.btn-info:hover {background-color:#d42911;}
.btn.btn-danger {background-color:#b7230f; color:#ffffff;}
.btn.btn-danger:hover {background-color:#d42911;}
.btn.btn-success i { margin-right: 10px; }

.group_wrapper {position:relative; width:100%;border-top: 1px solid white;margin-top: -1px;}

.cart_ctrl_top {
	padding:0px 30px 10px 30px;
	width:100%;
	display:flex;
	flex-flow:row wrap;
	justify-content: flex-end;
	align-items: flex-start;
}
.cart_wrapper {
	border-top: 1px solid #dbdbdb;
	width:100%;
	min-height:250px;
	padding:10px 10px;
	overflow:auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.cart_wrapper._2 {flex-flow: column wrap;}
.cart_wrapper._3 {padding: 25px 20px 15px 20px;}
.cart_ctrl_bottom {
	padding-left: 30px;
	padding-right: 30px;
	width:100%;
	display:flex;
	flex-flow:row wrap;
	justify-content: flex-end;
	align-items: center;
	color:#000000;
	border: none;
	background-color: transparent !important;
}

/***************************************************************************
****************************************************************************
****    Controls CSS
****************************************************************************
****************************************************************************/
.pagination-wrapper {position: absolute; top: -30px;}
li.page-item {cursor:pointer;}
.prod_pages {margin:0;}
.pag_nav {margin-top: 2px; flex:1 1 auto; display:inline-flex; padding-right: 35px;}
.page-link.active {background-color:#000000; color:#ffffff;}
.pagination{height:36px;margin:0;padding: 0;}
.pager,.pagination ul{margin-left:0;*zoom:1}
.pagination ul{padding:0;display:inline-block;*display:inline;margin-bottom:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,.05);box-shadow:0 1px 2px rgba(0,0,0,.05)}
.pagination li{display:inline}
.pagination a{float:left;padding:0 12px;line-height:30px;text-decoration:none;background-color: #ffffff; color:#000000;}
.pagination .active a,.pagination a:hover{background-color:#ffffff;color:#000000}
.pagination .active a{color:#94999E;cursor:default}
.pagination li:first-child a,.pagination li:first-child span{border-left-width:1px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}
.pagination li:last-child a{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}

.page-link[data-page="P"] {
	background-image: url(../images/button-arrow-black.png);
	background-size: 14px;
	background-repeat: no-repeat;
	color: #000;
	background-position: center;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH"; }
.page-link[data-page="N"] {
	background-image: url(../images/button-arrow-black.png);
	background-size: 14px;
	background-repeat: no-repeat;
	color: #000;
	background-position: center;
}

.pagination li.active, .pagination li.disabled {float:left;padding:0 12px;line-height:30px;text-decoration:none;border:1px solid #ddd;border-left-width:0}
.pagination li.active {background: #364E63;color: #fff;}
.pagination li:first-child {border-left-width: 1px;}


.cart_total {font-weight:bold; padding:16px 15px 5px; font-size:22px;}
.cart_total span.cart_price {font-weight:bold; font-style:normal;}
.btn_clear_cart {color:#ffffff; font-size:14px; margin-right:10px;}

.filter-title {font-weight:bold; margin-top:10px;}

.prod-free-ship {
	margin-top:45px;
}
.checkout-free-ship {
	flex: 1;
}

/***************************************************************************
****************************************************************************
****    Items CSS
****************************************************************************
****************************************************************************/
.item_wrapper {width:250px; border:1px solid #000000; margin:1px;}
.item_name {text-align:center; padding:12px 0; margin:0; display: flex; flex-flow: column nowrap; justify-content: flex-start; cursor:pointer;}
.item_variations {font-size:14px; width: 90%; margin: 0 auto;}
.item_image {width:100%; height: 180px; position:relative; overflow:hidden; cursor:pointer;background-size:contain !important;background-repeat: no-repeat !important;}
.item_image img{width:100%; height: 100%; z-index:3;}
.item_description {width:85%; margin:15px auto; color:#333333; font-size:16px;}
.item_button {
	padding:8px 15px;
	font-size:18px;
	border-top:1px solid #000000;
	background-color:#ffffff;
	cursor:pointer;
	margin:10px auto 0;
	/*width:90%;*/
	text-align:center;
	color:#000000;
	/*border-radius:5px;*/
	-webkit-transition: color 200ms ease, background-color 200ms ease;
	transition: color 200ms ease, background-color 200ms ease;
}
.item_button:hover {color:#ffffff; background-color:#000000;}
.no_items_cart {font-weight:bold; margin:45px auto;}

.profile-title-text.cart-profile-title {margin:20px auto 30px auto;}
.details_wrapper {
	width:100%;
	display:flex;
	flex-flow:row wrap;
	justify-content:center;
	align-items:center;
	margin-top: -15px;
}
.details_wrapper label {text-align:left;}

.details_title {font-weight:bold; flex:1 1 auto; margin:10px; color: #ffffff;}
.details_price {font-weight:bold; margin:10px 10px 25px; font-size:26px; color: #000000; text-align:center;}
.details_image {margin:0 20px 30px 0; max-width:400px; flex:1 1; min-width:220px;}
.details_image img {width:100%;}
.details_data {padding:15px; flex: 1 1; margin:10px 5px 10px 0; text-align:left; min-width:350px;}
.details_name {margin-bottom:15px; padding:0 0 5px 20px;}
.details_description {margin-bottom:30px;}

.mods_group {margin: 0 0 15px 15px; display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:flex-start;}
.mods_item {display: flex; flex-flow: row nowrap; flex:1 1 auto; align-items: baseline; margin:5px;}


/***************************************************************************
****************************************************************************
****    Cart CSS
****************************************************************************
****************************************************************************/
.cart_item_wrapper {width:100%; padding: 20px 20px; border-bottom:1px solid #dad8d8; display:flex; flex-flow:row wrap; justify-content:flex-start; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center;}
.cart_title {flex: 1 0 auto; margin: 5px; font-size: 40px;line-height: 40px;}
.cart_item_image {margin:10px; min-width:100px; flex: 1 1 auto; text-align: center;}
.cart_item_image img {width:100%; max-height:300px; max-width:300px;}
.cart_item_text {flex: 1 1 50%; font-size:14px; padding:0 30px;}
.cart_item_name {font-weight:bold;}
.cart_item_mod {margin:0 0 10px 0;}
.cart_item_ctrls {flex: 0 0 auto;}
.cart_item_price {width:90px; margin-left:10px; display:inline-block; text-align: right; padding-right: 10px; position: relative; top: 3px;}
.cart_item_qty {width:65px; margin-left:10px; display:inline-block;}
.cart_item_btn {width:50px; margin-left:10px; display:inline-block;}
.btn_cart_remove_item {color:#B72316 !important;}

/***************************************************************************
****************************************************************************
****    Checkout Form CSS
****************************************************************************
****************************************************************************/
.btn_same_addr {margin: 15px; background-color:black !important; color: white !important;}
#user_form {display: contents;}
#user_form input[type=text],#user_form select {width: 100%; margin-bottom: 20px; padding: 12px; border: 1px solid #ccc; border-radius: 3px; height: 44px;}
#user_form label {margin-bottom: 10px; display: none; margin-left: 5px;}
.cart_wrapper .col-50 {-ms-flex: 50%; flex: 50%; padding: 0 16px;}
.cart_wrapper label {text-align:left;}

/***************************************************************************
****************************************************************************
****    Payment Form CSS
****************************************************************************
****************************************************************************/
#payment_form {display: contents;}
.pay_wrapper {
	visibility:hidden;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:300px;
	overflow:auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 25px 20px 15px 20px;
	border-top: 1px solid white;
    margin-top: -1px;
}
.pay_wrapper .col-25 {-ms-flex: 25%; flex: 25%; padding: 0 16px;}
.pay_wrapper .col-50 {-ms-flex: 50%; flex: 50%; padding: 0 35px;}
.pay_wrapper .col-50._2 {-ms-flex: 50%; flex: 50%; padding:0; background-color:#ffffff; border:1px solid #dbdbdb; margin-bottom:25px;}
.pay_wrapper hr {border:none;border-top:1px solid #dbdbdb; margin:20px 0;}

.ca_warning {
	display:none;
	text-align: center;
	border: 1px solid #cccccc;
	padding: 10px;
}

.pay_title {margin: 10px auto 10px auto; width:100%;}
.pay_header {padding:1px 20px 5px 20px; background-color:#f1eeee; border:1px solid #dbdbdb;}
.pay_header h4 {font-size: 24px;}
.pay_cart {padding:15px 15px 5px; border:1px solid #dbdbdb; border-top:none; margin-bottom:20px;}
.pay_ship_box {display:contents;}
.pay_ship_box h3 {margin-top: 30px;margin-bottom: 20px;}

/* Define how SqPaymentForm checkout messages should look */
.pay_wrapper .checkout_msg {border:1px solid #f79497; border-radius:4px; padding:10px; background-color:#ffe9e9; color:#2d2d2d; text-align:center; display:none;}
/* Define how SqPaymentForm form input should look */
#payment_form .sq-input {margin-bottom: 14px; width: 100%; border: 1px solid #ccc; border-radius: 3px;}
/* Define how SqPaymentForm iframes should look when they have focus */
#payment_form .sq-input--focus {outline: 5px auto rgb(59, 153, 252);}
/* Define how SqPaymentForm iframes should look when they contain invalid values */
#payment_form .sq-input--error {outline: 5px auto rgb(255, 97, 97);}

.pay_wrapper .icon-container {margin-bottom: 20px; padding: 7px 0; font-size: 24px;}
.pay_wrapper span.pay_cart_count,.pay_wrapper span.pay_tots {float: right; color:#000000;}

.pay_wrapper .row {display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width:100%;}
.pay_wrapper label {margin-bottom: 10px; display: block; margin-left: 5px;}


.pay_modal {width:100%; height:100%; position:absolute; top:0; left:0; z-index:15; background:rgba(0,0,0,0.4) url(../images/loader.gif) center center no-repeat; display:none;}

.pay-group {
	flex-flow: row wrap;
	display: flex;
	justify-content: space-between;
	margin-bottom:10px;
}
.pay_item {
	flex-basis: 60%;
}

.pay_bill_info {
	float:left;
	margin-bottom:20px;
	margin-left: 10px;
}
.pay_ship_info {
	float:right;
	margin-bottom:20px;
	text-align:right;
	margin-right: 10px;
}

/***************************************************************************
****************************************************************************
****    Receipt CSS
****************************************************************************
****************************************************************************/
.pay_receipt {
	width:90%;
	margin:15px auto;
	display:flex;
	flex-flow:row wrap;
	justify-content:flex-start;
	align-items:flex-start;
}
.receipt_title {
	display: flex;
	flex: 1 1 100%;
	flex-flow: row wrap;
	justify-content: space-between;
	padding:0px 20px 20px 20px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 15px;
}
.receipt_title > h3 {
	margin:0;
	padding:0;
}
.receipt_oid {
	float:right;
	text-transform:none;
	text-align:right;
}

.receipt_bill {
	padding:10px 0px;
	flex: 1 1 47%;
	float:left;
}
.receipt_ship {
	padding:10px 0px;
	flex: 1 1 42%;
	text-align: right;
}

.receipt_info {
	margin:30px 0;
	width:100%;
	display:flex;
	flex-flow:column nowrap;
	justify-content:flex-start;
	align-items:flex-start;
	border:1px solid #dbdbdb;
}

.receipt_info_title {
	flex: 1 1 auto;
	width:100%;
	background-color:#fafafa;
	font-size:18px;
	padding:18px 20px 15px 20px;
	border-bottom: 1px solid #dbdbdb;
    font-family: 'Akzidenz Grotesk BE Condensed', sans-serif;
    font-size: 32px;
    line-height: 28px;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
}
.receipt_rows {
	flex: 1 1 auto;
	width:100%;
	display:flex;
	flex-flow:column nowrap;
	justify-content:flex-start;
	align-items:flex-start;
}
.receipt_row_wrapper {
	width:100%;
	display:flex;
	flex-flow:row nowrap;
	justify-content:flex-end;
	align-items:flex-start;
	padding:10px 15px;
}
.receipt_row_header {
	font-weight:bold;
	border-bottom:1px solid #dbdbdb;
}
.receipt_row_item {
	flex: 1 1 auto;
	text-align:left;
}
.receipt_row_price {
	flex: 0 1 auto;
	text-align:right;
	width:90px;
}
.receipt_row_qty {
	flex: 0 1 auto;
	text-align:center;
	width:50px;
}
.receipt_row_total {
	flex: 0 1 auto;
	text-align:right;
	width:90px;
}
.receipt_separator {
	width:calc(100% - 20px);
	border-bottom:1px solid #dbdbdb;
	margin:10px 5px;
}
.receipt_totals_wrapper {
	width:100%;
	display:flex;
	flex-flow:row nowrap;
	justify-content:flex-end;
	align-items:flex-start;
	padding:10px 15px;
}
.receipt_total {
	width:100px;
	font-weight:bold;
}
.receipt_row_mini {
	display:none;
}
.receipt_subval,.receipt_totval {
	width: 80px;
	text-align: right;
}


.form-control{
	display:block;
	width:100%;
	height:36px;
	padding:8px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border: 1px solid #e0e0e0;
}
.form-control:focus{
	border-color: #3898EC;
    outline: 0;
}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control::-ms-expand{background-color:transparent;border:0}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1}
.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}
textarea.form-control{height:auto}

.form-control.item_variation, .form-control.details_qty {
	max-width: 300px;
}


/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other
instead of next to each other (and change the direction - make the "cart" column go on top) */
@media (max-width: 1100px) {
	.cart_wrapper {width:100%; justify-content: center;}
	.cart_wrapper .col-50 {flex: 100%;}
	.pay_wrapper .col-50 {flex: 100%; padding:0px;}
	.cart_item_ctrls {width:100%; display: flex; flex-flow: row nowrap; justify-content: flex-end; align-items: center; margin-top:30px;}
	.cart_title {font-size:22px;}
	.cart_total {font-size:16px; margin: 0 0 10px 0;}
	.btn_same_addr {margin: 15px 0 21px;}
	.cart_item_text {padding: 0 15px;}
}
@media (max-width: 550px) {
	.item_wrapper {width:90%; border:1px solid #000000; margin:10px auto; /*border-radius:5px;*/}
	.cart_ctrl_bottom {flex-flow:column wrap;}
	.checkout-free-ship {margin-bottom:20px; flex:none; width:100%;}
	.btn_payment,.add_item_button,.button-credit-card {width:100%;}
	.btn_chg_pg {margin:0px auto;}
	.btn_cart_spec {display:block;}
	.pay_bill_info {
		width:100%;
		margin-bottom:20px;
		margin-left: 10px;
		float:none;
	}
	.pay_ship_info {
		width:100%;
		margin-bottom:20px;
		text-align:left;
		margin-left: 10px;
		float:none;
	}
	.receipt_row_price {
		display:none;
	}
	.receipt_row_total {
		display:none;
	}
	.receipt_row_mini {
		display:block;
		margin-left:15px;
	}
	.receipt_row_item {
		border-bottom:1px solid #cccccc;
		padding-bottom:10px;
	}
}

@media (max-width: 400px) {
	.receipt_bill {width:100%; flex:none;}
	.receipt_ship {width:100%; flex:none;}
	.pay_title {text-align:center;}
	.cart_ctrl_top {padding:0px 10px 10px 10px}
	.details_data {min-width:10px;}
}

/*!
Author  : Hunter Perrin
Version : 3.2.0
Link    : https://sciactive.com/pnotify/
*/
.ui-pnotify{top:36px;right:36px;position:absolute;height:auto;z-index:99999999999999}
body>.ui-pnotify{position:fixed;z-index:999999999999999}
.ui-pnotify-modal-overlay{background-color:rgba(0,0,0,.4);top:0;left:0;position:absolute;height:100%;width:100%;z-index:1}
body>.ui-pnotify-modal-overlay{position:fixed;z-index:9999999999999999}
.ui-pnotify.ui-pnotify-in{display:block!important}
.ui-pnotify.ui-pnotify-move{transition:left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}
.ui-pnotify.ui-pnotify-fade-slow{transition:opacity .4s linear;opacity:0}
.ui-pnotify.ui-pnotify-fade-slow.ui-pnotify.ui-pnotify-move{transition:opacity .4s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}
.ui-pnotify.ui-pnotify-fade-normal{transition:opacity .25s linear;opacity:0}
.ui-pnotify.ui-pnotify-fade-normal.ui-pnotify.ui-pnotify-move{transition:opacity .25s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}
.ui-pnotify.ui-pnotify-fade-fast{transition:opacity .1s linear;opacity:0}
.ui-pnotify.ui-pnotify-fade-fast.ui-pnotify.ui-pnotify-move{transition:opacity .1s linear,left .5s ease,top .5s ease,right .5s ease,bottom .5s ease}
.ui-pnotify.ui-pnotify-fade-in{opacity:1}
.ui-pnotify .ui-pnotify-shadow{-webkit-box-shadow:0 6px 28px 0 rgba(0,0,0,.1);-moz-box-shadow:0 6px 28px 0 rgba(0,0,0,.1);box-shadow:0 6px 28px 0 rgba(0,0,0,.1)}
.ui-pnotify-container{background-position:0 0;padding:.8em;height:100%;margin:0}
.ui-pnotify-container:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.ui-pnotify-container.ui-pnotify-sharp{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.ui-pnotify-title{display:block;margin-bottom:.4em;margin-top:0}
.ui-pnotify-text{display:block}
.ui-pnotify-icon,.ui-pnotify-icon span{display:block;float:left;margin-right:.2em}
.ui-pnotify.stack-bottomleft,.ui-pnotify.stack-topleft{left:25px;right:auto}
.ui-pnotify.stack-bottomleft,.ui-pnotify.stack-bottomright{bottom:25px;top:auto}
.ui-pnotify.stack-modal{left:50%;right:auto;margin-left:-150px}


.brighttheme{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.brighttheme.ui-pnotify-container{padding:18px}
.brighttheme .ui-pnotify-title{margin-bottom:12px}
.brighttheme-notice{background-color:#ffffff;border:0 solid #000000;color:#000000;border-radius:5px;}
.brighttheme-info{background-color:#ffffff;border:0 solid #000000;color:#000000;border-radius:5px;}
.brighttheme-success{background-color:#ffffff;border:0 solid #000000;color:#000000;border-radius:5px;}
.brighttheme-icon-closer,.brighttheme-icon-info,.brighttheme-icon-notice,.brighttheme-icon-sticker,.brighttheme-icon-success{
	position:relative;
	width:16px;
	height:16px;
	font-size:12px;
	font-weight:700;
	line-height:16px;
	font-family:"Courier New",Courier,monospace;
	border-radius:50%;
}
.brighttheme-icon-closer:after,
.brighttheme-icon-info:after,
.brighttheme-icon-notice:after,
.brighttheme-icon-sticker:after,
.brighttheme-icon-success:after{position:absolute;top:0;left:4px}
.brighttheme-icon-notice{background-color:#2e2e00;color:#ffffa2;margin-top:2px}
.brighttheme-icon-notice:after{content:"!"}
.brighttheme-icon-info{background-color:#012831;color:#8fcedd;margin-top:2px}
.brighttheme-icon-info:after{content:"i"}
.brighttheme-icon-success{background-color:#104300;color:#aff29a;margin-top:2px}
.brighttheme-icon-success:after{content:"\002713"}



.ui-pnotify-closer,.ui-pnotify-sticker{float:right;margin-left:.2em}
.ui-pnotify-container{position:relative;left:0}
@media (max-width:480px){
	.ui-pnotify-mobile-able.ui-pnotify{
		position:fixed;
		top:0;
		right:0;
		left:0;
		width:auto!important;
		font-size:1.2em;
		-webkit-font-smoothing:antialiased;
		-moz-font-smoothing:antialiased;
		-ms-font-smoothing:antialiased;
		font-smoothing:antialiased;
	}
	.ui-pnotify-mobile-able.ui-pnotify .ui-pnotify-shadow{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-bottom-width:5px}
	.ui-pnotify-mobile-able .ui-pnotify-container{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
	.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft,.ui-pnotify-mobile-able.ui-pnotify.stack-topleft{left:0;right:0}
	.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft,.ui-pnotify-mobile-able.ui-pnotify.stack-bottomright{left:0;right:0;bottom:0;top:auto}
	.ui-pnotify-mobile-able.ui-pnotify.stack-bottomleft .ui-pnotify-shadow,.ui-pnotify-mobile-able.ui-pnotify.stack-bottomright .ui-pnotify-shadow{border-top-width:5px;border-bottom-width:1px}
}
